https://pulumi.com logo
#general
Title
# general
s

sparse-insurance-40223

10/02/2018, 10:41 AM
Diagnostics: kubernetes:certmanager.k8s.io:ClusterIssuer: lets-encrypt-issuer error: Plan apply failed: Server is unable to handle certmanager.k8s.io/v1alpha1, Kind=ClusterIssuer
m

millions-teacher-48727

10/02/2018, 10:41 AM
Do you recommend customizing the Core SCA code for customizations?
c

creamy-potato-29402

10/02/2018, 4:15 PM
This bug was also fixed. What version?
s

sparse-insurance-40223

10/02/2018, 4:25 PM
+ annotations: { + helm.sh/hook: "crd-install" }
ah cool i guess thats the fix
i'll try again tomorrow thanks a lot - hometime